Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000021 [LEX] LDAP Server Connection minor always 2007-12-15 19:26 2008-01-13 19:52
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.002
Summary 0000021: User cannot configure the LDAP Connection timeout in the LEX options.
Description The variable exists already: G_connectTimeout
But it cant be set in the options dilaog yet :(
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-12-15 19:26 PhilippFoeckeler New Issue
2007-12-15 19:29 PhilippFoeckeler Status new => feedback
2007-12-15 19:29 PhilippFoeckeler Status feedback => assigned
2007-12-15 19:30 PhilippFoeckeler Assigned To => PhilippFoeckeler
2007-12-28 09:50 PhilippFoeckeler Summary LDAP Connection timeout cant be configured in the LEX options. => User cannot configure the LDAP Connection timeout in the LEX options.
2008-01-13 19:52 PhilippFoeckeler Status assigned => resolved
2008-01-13 19:52 PhilippFoeckeler Fixed in Version => 1.1.005
2008-01-13 19:52 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker